import inspect

sims_ip = "192.168.99.6"
sims_port = "60001"
nidTypes = ['wis-login']
dhcpServers = ["192.168.34.2", "192.168.34.1"]

portsList = []

class bcolors:
    HEADER = '\033[95m'
    OKBLUE = '\033[94m'
    OKGREEN = '\033[92m'
    WARNING = '\033[93m'
    FAIL = '\033[91m'
    ENDC = '\033[0m'
    BOLD = '\033[1m'
    UNDERLINE = '\033[4m'
    
def lineNo():
    filename = inspect.getframeinfo(inspect.currentframe()).filename
    return bcolors.OKBLUE + "" + filename + ":" + bcolors.ENDC + ":" + bcolors.OKGREEN + "" + str(inspect.currentframe().f_back.f_lineno) + "" + bcolors.ENDC
